Subject: SV: Intel MKL
From: [email-masked] (Sune Falck)

5 Sep 1998 02:13:25 -0700
Message-ID: <001401bdd69b$301ca320$0c00a8c0.cygnus.gnu-win32@suf-hempc>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: <[email-masked]>, <[email-masked]>

6 months ago I tried to use the Intel library with the mingw32
version of the gnu gcc compiler. I have changed computer since
then so I no longer have my tests available. (It was just out
of curiosity - not for work - that I did the tests).

If my memory serves me right, I had to use the object libraries
built for the Intel compiler. I was also forced to modify the
spec file that the linker (ld) reads to place the data segments
in the image because the intel compiler had it's own
names for the different segments.

I did get it working with some small examples after a bit of
tinkering.

Sune Falck

-----Original Message -----
Från: Michel Juillard <[email-masked]>
Till: [email-masked] <[email-masked]>
Datum: den 2 september 1998 10:05
Ämne: Intel MKL

Did anybody have success in using Intel's MKL dll (math kernel 
library) with gnu-win32 compiler?

MKL is Intel version of the BLAS, optimized for the Pentium Pro, the 
binaries are free, see

http://developer.intel.com/design/perftool/perflibst/mkl/index.htm

If it's impossible, why?

Thanks for your help,

Michel
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".